Popo Escape - Feature #103

Create public test installer
2021-07-13 00:00 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-29
Priority: Normal Due date: 2021-07-30
Assignee: Fredrick Amnehagen % Done: 100%
Category: Dev-Ops Estimated time: 1:00 hour
Target version: Sprint 3 - Testing Spent time: 1:00 hour
Description

Create the release-version windows installer.
Write and test the NSIS-script.

History

#1 - 2021-08-03 11:31 - Fredrick Amnehagen
- % Done changed from 0 to 100

- Status changed from To do to Closed

Test installer created and uploader. The only difference is that it opens a browser with the survay after installation.
